Sign in Sign up

Ayuda

¿En qué sistemas operativos se puede utilizar Tractis?

Puedes utilizar Tractis con cualquiera de los siguientes sistemas operativos:

  • Windows XP o superior.
  • Mac OS 10.5 o superior.
  • Linux/Unix.